### Method

# Handy Squeezer set_interpolate_size

since: 1.0

#### Declaration [src]

    void
    hdy_squeezer_set_interpolate_size (
      HdySqueezer* self,
      gboolean interpolate_size
    )

#### Description [src]

Sets whether `self` should interpolate its size on visible child change.

Available since: 1.0

Sets property | `Handy.Squeezer:interpolate-size`

#### Parameters

`interpolate_size`

  Type: `gboolean`

  `TRUE` to interpolate the size.